<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shang-Chi (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Shang-Chi-2021-1/digital-comic/922788</Web>
  <Summary>SHANG-CHI VS. THE MARVEL UNIVERSE! Shang-Chi and his family are back! And this time, they’re colliding head-to-head with the Marvel Universe’s biggest heroes! Shang-Chi has finally taken his place as the leader of the Five Weapons Society. But using an evil secret organization as a force for good won’t be easy. And it’s about to get a lot harder when Shang-Chi’s fellow super heroes, like the Amazing Spider-Man, start to see him as the bad guy! Gene Luen Yang and Dike Ruan return to bring you the next chapter of this Marvel legend!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922788], [ASINB08WRD4DLL], [RELDATE:2021-05-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Martial Arts, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
